<component name="libraryTable">
  <library name="Maven: org.jeeplus:jeeplus-gencode-vue:6.1">
    <CLASSES>
      <root url="jar://$USER_HOME$/.m2/repository/org/jeeplus/jeeplus-gencode-vue/6.1/jeeplus-gencode-vue-6.1.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.m2/repository/org/jeeplus/jeeplus-gencode-vue/6.1/jeeplus-gencode-vue-6.1-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.m2/repository/org/jeeplus/jeeplus-gencode-vue/6.1/jeeplus-gencode-vue-6.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>